import request from '@/utils/request'

// 获取个贷待办任务
export function getPersonalTodoList(params) {
    return request.get('workTaskRecord/personal/todo', {params: params})
}

// 获取个贷待办详情
export function getPersonalTodoDetail(params) {
    return request.get(`personal/${params}`)
}

// 获取个贷评估对象详情
export function getPersonalTargetDetail(params) {
    return request.get(`personalTarget/${params}`)
}

// 个贷新增订单
export function add(params) {
    return request.post(`personal`, params)
}